{
    "查看[{0}]日志": "نمایش یادداشت [{0}]",
    "刷新日志": "تازه‌سازی روزنامه",
    "定时刷新": "تازگی زمان",
    "时间间隔": "فاصله زمان",
    "秒": "ثانیه",
    "执行": "عملکرد",
    "不能小于3秒": "نمی‌تواند کمتر از ۳ ثانیه باشد",
    "定时任务成功开始": "کار برنامه‌بندی با موفقیت آغاز شد",
    "定时任务成功关闭": "کار برنامه‌بندی موفقیت بسته",
    "添加任务": "اضافه کردن کار",
    "名称": "نام",
    "状态": "وضعیت",
    "执行周期": "چرخۀ اجرای",
    "最后执行时间": "زمان نهایی اجرا",
    "操作": "عملیات",
    "编辑": "ویرایش",
    "日志": "روزنامه",
    "删除": "حذف",
    "设置计划任务状态": "تنظیم وضعیت کارهای برنامه‌بندی",
    "计划任务已停用，该计划任务是否启用？": "کار برنامه‌بندی فعال شده، فعال شده است؟",
    "您确实要停用此计划任务吗？": "مطمئنی می‌خواهید این کار برنامه‌بندی را ناتوان کنید؟",
    "每月{0}日{1}执行": "اجرا در روز {0} {1} از هر ماه",
    "每周{0}{1}执行": "اجرای {0} {1} هر هفته",
    "每天{0}执行": "اجرای {0} هر روز",
    "每小时第{0}分钟执行": "اجرا در دقیقه {0} در ساعت",
    "每隔{0}天{1}小时{2}分钟执行": "اجرای هر {0} روز {1} ساعت {2} دقیقه",
    "每隔{0}小时{1}分钟执行": "اجرای هر {0} ساعت {1} دقیقه",
    "每隔{0}分钟执行": "اجرای هر دقیقه {0}",
    "每隔{0}秒执行": "اجرای هر ثانیه {0}",
    "修改权限": "تغییر اجازه‌ها",
    "取消": "& کنسل‌",
    "确认": "تصدیق کنید",
    "访问权限": "اجازه دسترسی",
    "所有人": "همه",
    "本地": "محلی",
    "指定IP": "مشخص IP",
    "IP": "IP",
    "请输入IP，多个IP请换行分隔": "لطفاً یک آدرس IP را وارد کنید، چندین IPs را با پاره خط جدا کنید",
    "请输入IP": "لطفاً نشانی IP وارد کنید",
    "添加数据库": "اضافه داده‌base",
    "新的数据库名称": "نام دادگان جدید",
    "新的用户名": "نام کاربر جدید",
    "数据库名称": "نام دادگان",
    "请输入数据库名称": "لطفا نام دادگان را وارد کنید",
    "用户名": "نام کاربر",
    "请输入用户名": "وارد یک نام کاربر",
    "密码": "رمز‌گذاری",
    "请输入密码": "لطفاً یک رمز گذاری وارد کنید",
    "备注": "یادداشت",
    "创建备份": "ایجاد کپی پشتیبانی",
    "上传": "بارگذاری",
    "大小": "اندازه",
    "备份时间": "زمان پشتیبانی",
    "恢复": "بازسازی",
    "下载": "بارگیری",
    "修改密码": "تغییر رمز‌گذاری",
    "新密码": "اسم رمز جدید",
    "请填写新密码": "لطفاً یک رمز‌گذاری جدید را پر کنید",
    "备份数据库": "دادۀ پشتیبانی",
    "备份": "backups",
    "点击备份": "فشار بر پشتیبانی",
    "导入": "Import",
    "删除数据库【{0}】": "حذف داده‌base [{0}]",
    "当前数据库删除后无法恢复的数据库，请仔细查看，以防误删，是否继续操作？": "نتیجه‌ی داده‌های فعلی بعد از حذف نمی‌تواند بازگردانده شود. لطفاً با دقت آن را برای جلوگیری از حذف تصادفی بررسی کنید. می‌خواهید با عملیات ادامه دهید؟",
    "选择目录": "انتخاب پوشه",
    "文件名称": "نام پرونده",
    "修改时间": "تغییر زمان",
    "压缩文件(文件夹)": "پرونده پیچیده (پوشه)",
    "压缩类型": "نوع فشار",
    "保存地址": "ذخیره آدرس",
    "请填写保存路径": "لطفاً مسیر ذخیره را پر کنید",
    "新建文件": "پرونده جدید",
    "文件名+后缀": "نام پرونده+suffix",
    "新建文件夹": "پوشه جدید",
    "文件夹名称": "نام پوشه",
    "解压文件(文件夹)": "خروج پرونده‌ها (پوشه)",
    "文件名": "نام پرونده",
    "解压到": "خروج به",
    "请输入解压文件存放路径": "لطفاً مسیر برای ذخیره پرونده خروج وارد کنید",
    "请输入正确的路径": "لطفاً یک مسیر درست وارد کنید",
    "解压密码": "رمز‌گذاری",
    "点击或者拖动文件到该区域来上传": "فشار دهید یا پرونده را به این منطقه بکشید تا آن را بارگذاری کنید",
    "请不要上传敏感文件，比如您的银行卡号和密码等": "لطفا پرونده‌های حساسی مثل شماره کارت بانک و رمز‌گذاری و غیر‌",
    "保存": "حفاظت",
    "主题": "عنوان",
    "语言": "زبان",
    "快速保存": "ذخیره سریع",
    "设置权限【{0}】": "تنظیم اجازه‌ها † {0} †",
    "所有者": "owner",
    "读取": "خواندن",
    "写入": "نوشتن در",
    "用户组": "گروه کاربر",
    "公共": "عمومی",
    "权限": "حکومت",
    "文件（文件夹）属性": "ویژگی پرونده",
    "常规": "معمول",
    "类型": "نوع",
    "文件路径": "مسیر پرونده",
    "所属组": "پایین گروه",
    "所属用户": "پایین کاربر",
    "访问时间": "زمان ملاقات",
    "详细信息": "اطلاعات جزئیات",
    "属性": "ویژگی",
    "值": "ارزش",
    "文件大小": "اندازه پرونده",
    "元数据修改时间": "زمان تغییر داده‌های Metadata",
    "文件MD5": "پرونده MD5",
    "文件sha1": "پرونده sha1",
    "文件权限": "پرونده راست",
    "特殊权限": "مسابقات مخصوص",
    "用户id": "شناسۀ کاربر",
    "用户组id": "ID گروه کاربر",
    "inode的链接数": "تعداد ارتباطات inode",
    "inode的节点号": "تعداد نود",
    "inode驻留设备": "Name",
    "权限/所有者": "اجازه/صاحب",
    "打开": "باز",
    "复制": "کپی",
    "剪切": "خشک",
    "重命名": "تغییر نام",
    "输入新名称": "وارد نام جدید",
    "上传文件": "بارگیری پرونده‌ها",
    "清除": "حذف کنید",
    "请将文件拖拽到该区域": "لطفا پرونده را به این منطقه کشید و بندازید",
    "文件类型": "نوع پرونده",
    "文件状态": "وضعیت پرونده",
    "等待上传": "Waiting for upload",
    "上传成功": "بارش موفق شد",
    "上传失败": "بارش شکست خورد",
    "正在上传": "بارگذاری",
    "确认上传": "تأیید بارگذاری",
    "文件上传完成": "بارگذاری پرونده تموم شد",
    "提示": "نوع‌ها",
    "确认要清除上传列表?": "مطمئنی که می‌خواهید لیست بارگذاری را پاک کنید؟",
    "当前目录已有同名文件，是否要覆盖？": "راهنمای فعلی قبلاً پرونده‌ای با یک نام دارد. می‌خواهید آن را جایگزینی کنید؟",
    "权限不能为空": "اجازه نمی‌تواند خالی باشد",
    "新建": "ساختن جدید",
    "粘贴": "چسباندن",
    "修改FTP": "تغییر FTP",
    "添加FTP": "افزودن FTP",
    "路径": "مسیر",
    "请输入路径": "لطفاً مسیر را وارد کنید",
    "备注信息": "اطلاعات یادآوری",
    "概览": "نمایش",
    "今日请求": "درخواست امروز",
    "网站": "وبسایت",
    "前往网站页面": "برو به صفحه وب سایت",
    "前往FTP页面": "برو به صفحه FTP",
    "数据库": "داده‌base",
    "前往数据库页面": "برو به صفحه پایگاه داده‌",
    "带宽": "width bandwidth",
    "带宽用量": "استفاده بند",
    "流量": "روان",
    "发送": "فرستاد",
    "接收": "receive",
    "硬盘": "سخت رانندگی",
    "硬盘用量": "استفاده از دیسک سخت",
    "日期": "تاریخ",
    "带宽使用情况": "استفاده بند",
    "磁盘使用情况": "استفاده از دیسک",
    "时间": "زمان",
    "接受": "قبول کنید",
    "aaPanel Linux面板©2014-{0} aaPanel(www.aapanel.com)": "Name © 2014-{0} aaPanel(www.aapanel.com)",
    "有关支持建议，请访问aaPanel论坛": "برای پیشنهاد پشتیبانی، لطفاً به فرموم \"آپانیل\" ملاقات کنید",
    "文档": "پرونده",
    "宝塔Linux面板©2014-{0} 广东堡塔安全技术有限公司 (bt.cn)": "Comment © 2014 - {0} Guangdong Baota Safety Technology Co., Ltd. (bt.cn)",
    "论坛求助": "فرم برای کمک",
    "使用手册": "دستگاه کاربر",
    "微信公众号": "حساب رسمی WeChat",
    "WP工具包": "کیت ابزار WP",
    "文件管理": "مدیریت پرونده",
    "PHP 管理": "مدیریت PHP",
    "退出": "امضا کنید",
    "开启": "باز",
    "关闭": "بسته",
    "刷新": "تازگی",
    "请输入函数名": "لطفا نام تابع را وارد کنید",
    "添加": "افزودن به",
    "PHP扩展依赖于已经安装该扩展的主机面板，若显示无扩展，请联系管理员安装，目前支持以下扩展": "استفاده PHP بستگی به پایل میزبان که قبلاً استفاده کرده است. اگر استفاده نمی‌کند ، لطفا با مدیریت تماس بگیرید تا آن را نصب کند. در حال حاضر ، استفاده‌های زیر پشتیبانی می‌شوند.",
    "描述信息": "توصیف اطلاعات",
    "停用": "دست از استفاده کردن",
    "激活": "فعالیت",
    "当前状态:": "موقعیت فعلی:",
    "运行中": "فرار می‌کند",
    "已停用": "ناتوان",
    "启用": "فعال‌سازی",
    "重启": "بازآغاز",
    "重载配置": "بارگذاری پیکربندی",
    "运行日志": "روزنامه‌ها",
    "慢日志": "یادداشت آهسته",
    "已启动": "آغاز شد",
    "已停止": "متوقف شده",
    "服务信息": "اطلاعات خدمت",
    "扩展管理": "مدیریت گسترده",
    "禁用函数": "عملکرد غیرفعال",
    "配置修改": "تغییر پیکربندی",
    "PHP版本": "نسخه PHP",
    "使用此PHP的网站": "وب‌سایت‌های استفاده از این PHP",
    "设置": "تنظیم",
    "卸载": "ناinstaل",
    "安装": "نصب",
    "此PHP版本正在被网站使用，无法禁用": "This PHP version is currently being used by a website and cannot be disabled",
    "添加网站": "افزودن وبسایت",
    "首先激活至少一个PHP": "اول ، حداقل یک PHP فعال کنید",
    "立即激活": "فعال کنید",
    "FTP用户配置": "پیکربندی کاربر FTP",
    "用户:": "کاربر:",
    "密码:": "رمز‌گذاری:",
    "数据库用户配置": "پیکربندی کاربر دادگان",
    "域名": "نام domain",
    "每行一个域名,默认端口为80": "یک نام دامنی در خط ، درگاه پیش‌فرض ۸۰ است",
    "通配符域名格式": "شکل نام دامین Wildcard domain name format",
    "请填写域名": "لطفا نام دامین را پر کنید",
    "网站名称": "نام صفحه وب",
    "您的网站名称": "نام وب سایت شما",
    "请填写网站名称": "لطفا نام وبسایت را پر کنید",
    "根目录": "راهنمای ریشه",
    "网站根目录": "ریشه‌ی وب‌سایت",
    "请填写根目录": "لطفاً دریافت ریشه را پر کنید",
    "请选择PHP版本": "لطفا برگزیدن نسخه PHP",
    "FTP": "FTP",
    "创建同名FTP": "ایجاد FTP با یک نام",
    "创建同名数据库": "ایجاد یک داده‌base با یک نام",
    "限制访问": "دسترسی محدود",
    "添加限制访问": "افزودن محدودیت دسترسی",
    "拒绝访问": "دسترسی رد شده",
    "添加拒绝访问": "افزودن دسترسی رد شده",
    "请输入规则名称": "لطفا نام قانون را وارد کنید",
    "请填写规则名称": "لطفا نام قانون را پر کنید",
    "输入路径:/text/, /text/api": "/text/,/text/app",
    "请设置需要限制的路径": "لطفا مسیری که باید محدود شود را تنظیم کنید",
    "使用者名称": "نام کاربر",
    "请输入使用者名称": "لطفا نام کاربر را وارد کنید",
    "使用者名称长度必须大于或等于": "طول نام کاربر باید بیشتر یا برابر باشد",
    "请设置密码": "لطفا تغییر رمز",
    "密码长度必须大于或等于3": "طول رمز‌گذاری باید بیشتر یا برابر ۳ باشد",
    "修改限制访问": "تغییر محدودیت دسترسی",
    "确定": "تعیین کنید",
    "后缀": "suffix",
    "请输入需要拒绝的后缀": "لطفاً وارد کنید تاثیری که باید رد شود",
    "修改拒绝访问": "تغییر دسترسی رد شده",
    "编辑重定向": "تغییر دادن",
    "添加重定向": "افزودن دوباره",
    "是否包含URI参数": "شامل پارامترهای URI است",
    "模式": "الگو",
    "是": "بله",
    "否": "نه",
    "请选择重定向类型": "لطفا نوع دوباره انتخاب کنید",
    "源": "منبع",
    "请选择需要重定向的域名": "لطفا نام دامنی را انتخاب کنید که باید دوباره تغییر داده شود",
    "重定向路径": "مسیر بازگرداندن",
    "请输入重定向路径": "لطفاً مسیر بازگرداندن را وارد کنید",
    "目标URL地址": "نشانی URL هدف",
    "请输入目标URL地址": "لطفاً نشانی URL هدف را وارد کنید",
    "请选择重定向模式": "لطفاً برگزیدن حالت بازگرداندن",
    "启用防盗链": "فعال کردن زنجیر ضد دزدی",
    "允许空HTTP_REFERER": "اجازه دهید HTTP- REFERER خالی",
    "URL后缀": "اثرات URL",
    "请填写URL后缀": "لطفاً ثبت URL را پر کنید",
    "访问域名": "دسترسی به نامهای دامنه",
    "每行一个域名": "یک نام دامنی در خط",
    "请填写访问域名": "لطفا نام دامین را برای دسترسی پر کنید",
    "响应": "response",
    "请填写响应内容": "لطفاً محتوای پاسخ را پر کنید",
    "还原网站": "بازگرداندن وب‌سایت",
    "请选择恢复网站的方式": "لطفا روش را انتخاب کنید که وب سایت را بازگردانید",
    "增量": "افزایش",
    "全量": "تعداد کامل",
    "还原": "کاهش",
    "是否要删除关联的 FTP、数据库、站点目录!": "می‌خواهید FTP، داده‌base و راهنمای سایت را حذف کنید!",
    "结果": "نتیجه",
    "删除网站": "حذف وب‌سایت",
    "结果不能为空": "نتیجه نمی‌تواند خالی باشد",
    "计算不正确": "حساب غلط",
    "通配符域名格式：*.domain.com": "قالب نام domain Wildcard: *. domain.com",
    "要添加另一个端口：www.domain.com:88": "برای اضافه کردن درگاه دیگر: www.domain.com:88",
    "添加域名": "اضافه نام دامنه",
    "删除域名": "حذف نام domain",
    "端口": "درگاه",
    "开启状态": "باز کردن وضعیت",
    "网站最大连接数": "Maximum number of websites connections",
    "网站最大连接数至少是1": "حداقل شماره ارتباطات وب سایت حداقل ۱ است",
    "单IP最大连接数": "Maximum number of connections per IP",
    "单IP最大连接数至少是1": "حداقل ۱ تعداد بیشترین ارتباطات در IP است",
    "单请求最大带宽": "بالاترین گسترده باند برای یک درخواست",
    "单请求最大带宽至少是1KB": "بالاترین عرض باند برای یک درخواست تنها حداقل 1KB است",
    "版本": "ویرایش",
    "切换": "تغییر",
    "禁用": "ناتوان",
    "目标URL": "URL هدف",
    "保留URI参数": "حفظ پارامترهای URI",
    "响应日志": "حساب پاسخ",
    "错误日志": "ثبت خطا",
    "添加反向代理": "اضافه پروکسی برعکس",
    "编辑反向代理": "ویرایش پروکسی برعکس",
    "websocket支持": "پشتیبانی WebSocket",
    "开启缓存": "فعال کردن cache",
    "高级特性": "ویژگی‌های پیشرفته",
    "新增过滤规则": "اضافه قوانین پالایش",
    "新增请求头规则": "افزودن قانون عنوان درخواست",
    "代理目录": "راهنمای Proxy",
    "缓存": "cache",
    "代理名称": "نام پروکسی",
    "缓存时间": "زمان ذخیره",
    "代理路径": "مسیر پروکسی",
    "发送域名": "فرستادن نام حوزه",
    "内容替换规则": "قانون جایگزینی محتویات",
    "自定义请求头": "عنوان درخواست شخصی",
    "网站目录": "راهنمای صفحه وب",
    "运行目录": "اجرا راهنمایی",
    "设置证书": "تنظیم گواهی",
    "未部署": "استفاده نشده",
    "证书类型": "نوع گواهی",
    "其他证书": "گواهی‌های دیگر",
    "证书品牌": "برند گواهی",
    "证书域名": "نام دامین گواهی",
    "过期时间": "تاریخ پایان",
    "强制HTTPS": "مجبور HTTPS",
    "当前网站没有配置SSL证书": "وب سایت فعلی گواهی SSL پیکربندی ندارد",
    "密钥(KEY)": "کلید (KEY)",
    "证书(CRT/PEM)": "گواهی (CRT/PEM)",
    "保存并设置证书": "ذخیره و تنظیم گواهی",
    "续签": "بازسازی",
    "关闭证书": "& بستن گواهی‌نامه‌",
    "免费证书": "گواهی آزاد",
    "文件验证": "بررسی پرونده",
    "验证": "verification",
    "全选": "برگزیدن همه‌ی",
    "申请证书": "کاربرد برای گواهی",
    "请填写完整证书内容": "لطفاً محتوای گواهی کامل را پر کنید",
    "验证类型": "نوع بررسی",
    "DNS供应商": "پیشنهاد DNS",
    "请选择DNS供应商": "لطفا یک دستگیر DNS انتخاب کنید",
    "请选择": "لطفا انتخاب کنید",
    "邮箱": "جعبه پست",
    "请至少选择一个域名": "لطفا حداقل یک نام دامین را انتخاب کنید",
    "证书申请成功": "کاربرد گواهی موفق شد",
    "站点修改 [{0}]": "تغییر سایت [{0}]",
    "域名管理": "مدیریت نام دامن",
    "站点目录": "راهنمای سایت",
    "流量控制": "کنترل جریان",
    "URL重写": "Pseudo static",
    "默认文档": "سند پیش‌فرض",
    "SSL": "SSL",
    "重定向": "بازگرداندن",
    "反向代理": "برعکس",
    "防盗链": "علیه زنجیر دزدی",
    "网站备份": "پشتیبانی صفحه وب",
    "配置": "برای پیکربندی",
    "要停用当前网站吗?": "می‌خواهید وبسایت جاری را ناتوان کنید؟",
    "要启用当前网站吗": "می‌خواهید وب‌سایت جاری را فعال کنید",
    "添加WordPress": "افزودن WordPress",
    "首先激活至少一个 PHP": "اول ، حداقل یک PHP فعال کنید",
    "您的网站域名": "نام دامین وب‌سایت شما",
    "域名不能为空": "نام دامین نمی‌تواند خالی باشد",
    "网站标题": "عنوان صفحه وب",
    "WordPress网站标题": "عنوان وب سایت WordPress",
    "网站标题不能为空": "عنوان وب سایت نمی‌تواند خالی باشد",
    "您的电子邮件地址": "آدرس ایمیل شما",
    "邮箱不能为空": "ایمیل نمی‌تواند خالی باشد",
    "根目录不能为空": "راهنمای ریشه نمی‌تواند خالی باشد",
    "请选择语言": "لطفاً برگزیدن زبان",
    "WP版本": "نسخه WP",
    "请选择WP版本": "لطفا نسخه WP را انتخاب کنید",
    "WordPress后台用户": "کاربران پشتیبانی WordPress",
    "WordPress后台用户不能为空": "کاربر پشتیبانی WordPress نمی‌تواند خالی باشد",
    "WordPress后台密码": "رمز پشتیبانی WordPress",
    "WordPress后台密码不能为空": "رمز پشتیبانی WordPress نمی‌تواند خالی باشد",
    "密码长度不能小于8位": "طول رمز‌گذاری نمی‌توان کمتر از ۸ نمره باشد",
    "前缀": "پیشنهاد",
    "WordPress表名前缀": "پیشنهاد نام میز WordPress",
    "前缀不能为空": "پیشنهاد نمی‌تواند خالی باشد",
    "启用缓存，目前仅支持Nginx": "فعال کردن caching ، در حال حاضر فقط Nginx پشتیبانی می‌شود",
    "备份类型": "نوع پشتیبانی",
    "仅网站文件": "فقط پرونده‌های وب‌سایت",
    "仅数据库": "فقط پایگاه‌base",
    "网站文件+数据库": "پرونده‌های وب‌سایت+داده‌base",
    "存放路径": "مسیر ذخیره",
    "克隆站点{0}": "سایت کلان {0}",
    "创建子域名": "ایجاد زیر دومین",
    "创建新域名": "ایجاد نام حوزه جدید",
    "新域名": "نام دومین جدید",
    "来源站点": "سایت منبع",
    "目标站点": "محل هدف",
    "FastCGI缓存": "ذخیره سریع CGI",
    "请输入新域名": "لطفا نام دامنی جدید وارد کنید",
    "安装插件 {0}": "پیکربندی پیکربندی {0}",
    "描述": "توصیف",
    "作者": "نویسنده",
    "评分": "امتیاز",
    "已安装": "همین الان نصب شده است",
    "安装主题 {0}": "پیکربندی عنوان {0}",
    "WordPress完整性检查【{0}】": "بررسی integrity WordPress [{0}]",
    "如果您怀疑此网站感染了恶意软件，请通过与WordPress.org的参考校验和进行验证来检查WordPress核心文件的完整性。": "اگر شک می‌کنید که این وب سایت با نرم‌افزار بدی آلوده شده است، لطفاً تمام پرونده‌های اصلی WordPress را بررسی کنید با بررسی جسم بررسی با WordPress.org بررسی کنید.",
    "如果校验和不匹配，您可以快速重新安装WordPress核心文件，而不会影响您的网站内容。": "اگر شماره چک با وجود ندارد، می‌توانید سریع پرونده‌های اصلی WordPress را بدون تأثیر محتویات وب‌سایت شما دوباره نصب کنید.",
    "确认校验": "تصدیق کردن",
    "重装WP": "بازسازی WP",
    "插件": "واحد پیکربندی",
    "安装插件": "نصب نقشه‌ها",
    "安装主题": "نصب عنوان",
    "插件名称": "نام برچسب",
    "是否激活": "آیا فعال شده است",
    "自动更新": "هشدار خودکار",
    "主题名称": "نام عنوان",
    "WordPress配置【{0}】": "پیکربندی WordPress [{0}]",
    "WordPress设置": "تنظیمات WordPress",
    "更新WP版本": "فعال کردن نسخه WP",
    "请输入新密码": "لطفاً یک رمز‌گذاری جدید وارد کنید",
    "生成": "ایجاد کنید",
    "您的登录URL": "URL وارد شدن شما",
    "通过更改登录URL防止恶意访问WP-login.php页面和WP-Admin目录来保护您的网站。": "از طریق تغییر URL ورودی برای جلوگیری دسترسی بدی به صفحه WP-login.php و کارساز WP محافظت وب‌سایت خود محافظت کنید.",
    "您的重定向URL": "URL بازمستقیم شما",
    "重定向URL当某人尝试访问WP-login.php页面和WP-Admin目录时，而未登录时。": "زمانی که کسی سعی می‌کند به صفحه WP-login.php و کارآگاه WP Admin بدون وارد شدن دسترسی به صفحه WP-login.php ، ردیابی URL.",
    "有一个新版本{0}可用于更新": "نسخه جدیدی {0} برای جدید کردن وجود دارد",
    "WordPress{0}已是最新版本": "WordPress {0} همین الان نسخه جدید است",
    "登录地址": "آدرس ورود",
    "用户名不能为空": "نام کاربر نمی‌تواند خالی باشد",
    "重置密码": "تغییر رمز‌گذاری",
    "网站语言": "زبان صفحه وب",
    "隐藏登录信息": "مخفی اطلاعات ورود",
    "登录页面": "صفحه ورود",
    "编辑WordPress{0}": "ویرایش WordPress {0}",
    "添加wordpress": "افزودن WordPress",
    "网站备份【{0}】": "پشتیبانی صفحه وب [{0}]",
    "WP设置【{0}】": "تنظیمات WP [{0}]",
    "Nginx缓存": "cache Nginx",
    "WP设置": "تنظیمات WP",
    "克隆": "کلون",
    "完整性检查": "بررسی هویت",
    "登录": "وارد شدن",
    "开启网站【{0}】": "وبسایت باز کنید † {0} 】",
    "停止网站【{0}】": "متوقف وبسایت [{0}]",
    "即将开启此网站，您确定继续吗？": "این وبسایت قراره باز شود. مطمئنی که می خواهید ادامه دهید؟",
    "关闭网站后将无法访问，您确定继续吗？": "بعد از بستن وبسایت، شما نمی توانید به آن دسترسی دهید. مطمئنی که می خواهید ادامه دهید؟",
    "压缩": "فشار",
    "解压": "فشار",
    "PHP项目": "پروژه PHP",
    "本地管理": "مدیریت محلی",
    "FTP管理": "مدیریت FTP",
    "PHP管理": "مدیریت PHP",
    "上传文件到": "بارگذاری پرونده‌ها به",
    "上传失败【详情】": "بارش شکست خورد [جزئیات]",
    "复制成功": "کپی موفقیت",
    "复制失败": "کپی شکست خورد",
    "剩余{0}天": "{0} روز باقی مونده",
    "已过期": "پایان",
    "搜索": "جستجو",
    "添加计划任务中,请稍候...": "اضافه کردن کار برنامه‌بندی ، لطفا صبر کنید",
    "编辑计划任务中,请稍候...": "ویرایش کار برنامه ، لطفا صبر کنید",
    "删除计划任务中,请稍候...": "لطفا صبر کنید در حذف کار برنامه‌بندی",
    "删除计划任务": "حذف کار برنامه‌بندی",
    "是否确认删除计划任务？": "مطمئنی که کار برنامه‌بندی را حذف کنید؟",
    "执行计划中,请稍候...": "برنامه اجرا می‌کنید، لطفا صبر کنید",
    "添加数据库中,请稍候...": "لطفا صبر کنید در حال اضافه کردن به دادگان",
    "删除数据库中,请稍候...": "لطفا صبر کنید در حالی که حذف از داده‌های اطلاعات",
    "修改数据库访问权限中,请稍候...": "تغییر اجازه دسترسی دادگان ، لطفا صبر کنید",
    "修改数据库密码中,请稍候...": "تغییر رمز‌گذاری دادگان ، لطفا صبر کنید",
    "获取phpMyAdmin登录地址中,请稍候...": "لطفا صبر کنید وقتی دریافت آدرس ورودی برای PHPMyAdmin",
    "创建数据库备份中,请稍候...": "ایجاد پشتیبانی دادگان ، لطفا صبر کنید",
    "删除数据库备份中,请稍候...": "حذف پشتیبانی دادگان ، لطفا صبر کنید",
    "删除数据库备份": "حذف پشتیبانی دادگان",
    "是否确认删除数据库备份？": "مطمئنی که پشتیبانی دادگان را پاک کنید؟",
    "恢复数据库备份中,请稍候...": "بازسازی پشتیبانی دادگان ، لطفا صبر کنید",
    "恢复数据库备份": "بازسازی پشتیبانی دادگان",
    "是否确认恢复数据库备份？": "مطمئنی که پشتیبانی دادگان را بازسازی کنید؟",
    "获取文件内容中,请稍候...": "خروج محتوای پرونده ، لطفا صبر کنید",
    "保存文件中,请稍候...": "ذخیره پرونده ، لطفا صبر کنید",
    "执行删除中,请稍候...": "اجرای حذف ، لطفا صبر کنید",
    "删除文件": "حذف پرونده",
    "是否确认删除文件？": "مطمئنی پرونده را حذف کنید؟",
    "创建文件中,请稍候...": "ایجاد پرونده ، لطفا صبر کنید",
    "创建文件夹中,请稍候...": "لطفا در حال ساختن پوشه صبر کنید",
    "复制文件中,请稍候...": "کپی پرونده‌ها ، لطفا صبر کنید",
    "剪切文件中,请稍候...": "بریدن پرونده لطفا صبر کنید",
    "粘贴文件中,请稍候...": "لطفا صبر کنید در حال پیوند پرونده",
    "执行重命名中,请稍候...": "تغییر نام در حال پیشرفت، لطفا صبر کنید",
    "修改文件权限中,请稍候...": "تغییر اجازه پرونده ، لطفا صبر کنید",
    "压缩文件中,请稍候...": "پرونده پیچیده شده، لطفا صبر کنید",
    "解压文件中,请稍候...": "لطفا صبر کنید در حالی استخراج پرونده",
    "获取文件属性中,请稍候...": "لطفا صبر کنید در حالی که ویژه‌های پرونده را دریافت می‌کنید",
    "添加FTP帐户中,请稍候...": "لطفا صبر کنید در اضافه حساب FTP",
    "修改FTP帐户中,请稍候...": "لطفا صبر کنید در حال تغییر حساب FTP",
    "删除FTP帐户中,请稍候...": "لطفا صبر کنید در حذف حساب FTP",
    "删除FTP帐户": "حذف حساب FTP",
    "是否确认删除FTP帐户？": "مطمئنی که حساب FTP را حذف کنید؟",
    "激活php版本中,请稍候...": "فعال کردن نسخه PHP ، لطفا صبر کنید",
    "设置运行状态中,请稍候...": "تنظیم وضعیت اجرا ، لطفا صبر کنید",
    "删除php版本中,请稍候...": "لطفا صبر کنید در حذف نسخه PHP",
    "删除php版本": "حذف نسخه PHP",
    "是否确认删除php版本？": "مطمئنی که نسخه PHP را حذف کنید؟",
    "停止php中,请稍候...": "متوقف PHP ، لطفا صبر کنید",
    "停止php": "متوقف PHP",
    "是否确认停止php？": "مطمئني که PHP رو متوقف کني؟",
    "重启php中,请稍候...": "بازآغاز PHP ، لطفا صبر کنید",
    "重载php中,请稍候...": "لطفا صبر کنید در حال بارگذاری PHP دوباره",
    "保存配置中,请稍候...": "ذخیره پیکربندی ، لطفا صبر کنید",
    "安装扩展中,请稍候...": "نصب کردن طولانی ، لطفا صبر کنید",
    "安装扩展": "نصب استفاده‌ها",
    "是否确认安装当前扩展？": "مطمئنی که طولانی جاری را نصب کنید؟",
    "卸载扩展中,请稍候...": "استفاده از دست دادن ، لطفا صبر کنید",
    "卸载扩展": "حذف استفاده",
    "是否确认卸载当前扩展？": "مطمئنی که طولانی جاری را نابود کنید؟",
    "保存优化配置中,请稍候...": "ذخیره پیکربندی بهترین ، لطفا صبر کنید",
    "添加函数禁用中,请稍候...": "اضافه کردن عملکرد غیرفعال ، لطفا صبر کنید",
    "删除函数禁用中,请稍候...": "حذف عملکرد غیرفعال شده ، لطفا صبر کنید",
    "删除禁用": "حذف ناتوان",
    "是否删除当前禁用函数？": "می‌خواهید فعالیت غیرفعال در حال حاضر حذف کنید؟",
    "创建网站中,请稍候...": "ایجاد وب سایت ، لطفا صبر کنید",
    "删除网站中,请稍候...": "لطفا صبر کنید در حال حذف از وب سایت",
    "添加分类中,请稍候...": "اضافه کردن مجموعه ، لطفا صبر کنید",
    "删除分类中,请稍候...": "لطفاً صبر کنید در حالی که حذف مجموعه",
    "删除分类": "حذف گونه",
    "是否确认删除分类？": "مطمئنی که قسمت رو حذف کنید؟",
    "添加域名中,请稍候...": "اضافه نام دامین ، لطفا صبر کنید",
    "删除域名中,请稍候...": "حذف نام دامین ، لطفا صبر کنید",
    "是否确认删除域名？": "مطمئنی که نام دامین را حذف کنید؟",
    "停用网站中,请稍候...": "لطفا صبر کنید تا سایت سایت متوقف شود",
    "启用网站中,请稍候...": "فعال کردن وب سایت ، لطفا صبر کنید",
    "修改网站根目录中,请稍候...": "لطفا صبر کنید در حال تغییر راهنمای ریشه وب سایت",
    "修改网站运行目录中,请稍候...": "لطفا صبر کنید در حال تغییر راهنمای وب سایت",
    "修改网站备注中,请稍候...": "لطفا صبر کنید در حال تغییر یادداشت وب‌سایت",
    "修改网站PHP版本中,请稍候...": "لطفا صبر کنید در حال تغییر نسخه PHP از وب سایت",
    "创建备份中,请稍候...": "ایجاد پشتیبانی ، لطفا صبر کنید",
    "删除备份中,请稍候...": "حذف پشتیبانی ، لطفا صبر کنید",
    "删除备份": "حذف پشتیبانی",
    "是否确认删除备份？": "مطمئنی که پشتیبانی را حذف کنید؟",
    "恢复网站中,请稍候...": "لطفا صبر کنید در حال بازسازی وب سایت",
    "恢复网站": "بازگرداندن وب‌سایت",
    "是否通过备份文件恢复网站？": "وبسایت با پشتیبانی پرونده‌ها بازگردانده شده؟",
    "添加加密访问规则中,请稍候...": "اضافه کردن قانون دسترسی رمزگذاری ، لطفا صبر کنید",
    "修改加密访问规则中,请稍候...": "لطفا صبر کنید در حالی که تغییر قانون دسترسی رمزبندی",
    "删除加密访问规则中,请稍候...": "لطفا صبر کنید در حذف قانون دسترسی رمزگذاری",
    "删除加密访问规则": "حذف قانون دسترسی رمزگذاری",
    "删除选中的规则后，访问/将不再需要安全验证，是否继续操作？": "بعد از حذف قانون برگزیده، دسترسی/اجازه دادن امنیتی دیگر نیاز ندارد. می‌خواهید ادامه دهید؟",
    "添加URL黑名单规则中,请稍候...": "اضافه کردن قانون سیاه فهرست URL ، لطفا صبر کنید",
    "修改URL黑名单规则中,请稍候...": "لطفا صبر کنید در حال تغییر قانون سیاه فهرست URL",
    "删除URL黑名单规则中,请稍候...": "حذف قانون سیاه فهرست URL ، لطفا صبر کنید",
    "删除规则": "حذف قانون",
    "是否确认删除URL黑名单规则？": "مطمئنی قانون سیاه فهرست URL را حذف کنید؟",
    "添加IP规则中,请稍候...": "اضافه قوانین IP ، لطفا صبر کنید",
    "修改IP规则中,请稍候...": "تغییر قوانین IP ، لطفا صبر کنید",
    "删除IP规则中,请稍候...": "لطفا صبر کنید تا حذف قوانین IP",
    "是否确认删除IP规则？": "مطمئنی قانون IP را پاک کنید؟",
    "获取流量限制配置中,请稍候...": "دریافت پیکربندی محدودیت ترافیک ، لطفا صبر کنید",
    "保存流量限制配置中,请稍候...": "ذخیره پیکربندی محدودیت ترافیک ، لطفا صبر کنید",
    "获取URL重写模板内容中,请稍候...": "لطفا صبر کنید در حالی که محتوای قالب pseudo ثابت می‌شود",
    "获取URL重写配置中,请稍候...": "لطفا صبر کنید در حال حاضر پیکربندی pseudo ثابت",
    "保存URL重写配置中,请稍候...": "ذخیره کردن پیکربندی ثابت pseudo ، لطفا صبر کنید",
    "获取默认文档配置中,请稍候...": "لطفا صبر کنید در حالی که پیکربندی سند پیش‌فرض",
    "保存默认文档配置中,请稍候...": "لطفا صبر کنید در حال ذخیره پیکربندی سند پیش‌فرض",
    "获取网站配置文件中,请稍候...": "لطفا صبر کنید در حال حاضر پرونده پیکربندی وب",
    "保存网站配置文件中,请稍候...": "لطفا صبر کنید در حال ذخیره پرونده پیکربندی وب",
    "获取网站SSL证书配置中,请稍候...": "پیکربندی گواهی SSL وب‌سایت ، لطفا صبر کنید",
    "保存第三方证书": "ذخیره گواهی سوم",
    "申请Let's Encrypt免费证书": "کاربرد برای رمزبندی گواهی آزاد",
    "开启强制HTTPS中,请稍候...": "فعال کردن HTTPS مجبور شده ، لطفا صبر کنید",
    "关闭强制HTTPS中,请稍候...": "HTTPS مجبور شدن را خاموش کنید، لطفا صبر کنید",
    "设置TLS协议版本中,请稍候...": "تنظیم نسخه پروتکل TLS ، لطفا صبر کنید",
    "正在关闭ssl,请稍候...": "بسته SSL ، لطفا صبر کنید",
    "添加重定向中,请稍候...": "اضافه کردن دوباره ، لطفا صبر کنید",
    "修改重定向中,请稍候...": "تغییر تغییر تغییر دادن ، لطفا صبر کنید",
    "删除重定向中,请稍候...": "حذف بازگشت ، لطفا صبر کنید",
    "删除重定向": "حذف بازگرداندن",
    "是否确认删除重定向？": "مطمئنی که بازرسی را حذف کنید؟",
    "添加反向代理中,请稍候...": "اضافه کردن پروکسی برعکس ، لطفا صبر کنید",
    "修改反向代理中,请稍候...": "لطفا صبر کنید در حالی که تغییر پروکسی برعکس",
    "删除反向代理中,请稍候...": "لطفا صبر کنید در حالی که حذف پروکسی برعکس",
    "删除反向代理": "حذف پروکسی برعکس",
    "是否确认删除反向代理？": "مطمئنی که پروکسی برعکس رو حذف کنید؟",
    "获取防盗链状态中,请稍候...": "لطفا صبر کنید در حالی که موقعیت ضد دزدی",
    "设置网站防盗链中,请稍候...": "تنظیم وب سایت ضد دزدی ارتباط ، لطفا صبر کنید",
    "获取响应日志中,请稍候...": "لطفا صبر کنید در حالی که یادداشت پاسخ را دریافت می‌کنید",
    "获取错误日志中,请稍候...": "لطفا صبر کنید در حالی که یادداشت خطا",
    "清空响应日志中,请稍候...": "لطفا صبر کنید در حالی که پاک کردن مجلس پاسخ",
    "清空错误日志中,请稍候...": "لطفا صبر کنید در حالی که پاک کردن ثبت خطا",
    "创建站点中,请稍候...": "ایجاد سایت ، لطفا صبر کنید",
    "删除站点中,请稍候...": "لطفا منتظر حذف سایت باشید",
    "删除站点": "حذف سایت",
    "是否确认删除Wordpress站点？": "مطمئنی که سایت Wordpress را حذف کنید؟",
    "获取站点配置中,请稍候...": "دریافت پیکربندی سایت ، لطفا صبر کنید",
    "更新站点配置中,请稍候...": "تازگی پیکربندی سایت ، لطفا صبر کنید",
    "执行完整性校验中,请稍候...": "اجرای ثابت عدالتی ، لطفا صبر کنید",
    "重新安装Wordpress框架核心文件中,请稍候...": "لطفا صبر کنید در حالی که دوباره استفاده کردن پرونده‌های اصلی Wordpress",
    "创建Wordpress站点备份中,请稍候...": "ایجاد پشتیبانی سایت WordPress ، لطفا صبر کنید",
    "删除Wordpress站点备份中,请稍候...": "حذف پشتیبانی سایت Wordpress ، لطفا صبر کنید",
    "删除站点备份": "حذف پشتیبانی سایت",
    "是否确认删除Wordpress站点备份？": "مطمئنی که پشتیبانی سایت Wordpress را حذف کنید؟",
    "站点备份还原中,请稍候...": "پشتیبانی سایت و بازسازی در حال پیشرفت، لطفا صبر کنید",
    "站点备份还原": "پشتیبانی سایت و بازسازی",
    "是否确认使用当前备份进行还原？": "مطمئنی از پشتیبانی فعلی برای بازسازی استفاده کنید؟",
    "克隆中,请稍候...": "کلان در حال پيشرفت، لطفا صبر کنيد",
    "创建Wordpress站点中,请稍候...": "لطفا صبر کنید در حال ایجاد سایت Wordpress",
    "安装插件中,请稍候...": "لطفا صبر کنید در حالی که نصب برچسب",
    "卸载插件中,请稍候...": "لطفاً صبر کنید",
    "卸载插件": "حذف کردن plugins",
    "是否确认卸载插件？": "مطمئنی که دستگاه را ناتوان کنید؟",
    "设置插件状态中,请稍候...": "تنظیم وضعیت مدیریت ، لطفا صبر کنید",
    "更新插件中,请稍候...": "فعال کردن برچسب ، لطفا صبر کنید",
    "设置插件自动更新中,请稍候...": "تنظیم پیمانۀ برای تاخیر خودکار ، لطفا صبر کنید",
    "安装主题中,请稍候...": "نصب کردن عنوان ، لطفا صبر کنید",
    "卸载主题中,请稍候...": "حذف کردن عنوان ، لطفا صبر کنید",
    "卸载主题": "ناتوان کردن عنوان",
    "是否确认卸载主题？": "مطمئني که اين موضوع رو نابود کني؟",
    "切换主题中,请稍候...": "تغییر تیم ، لطفا صبر کنید",
    "更新主题中,请稍候...": "روشن کردن عنوان ، لطفا صبر کنید",
    "设置主题自动更新中,请稍候...": "تنظیم عنوان تاخیر خودکار ، لطفا صبر کنید",
    "新建整合包中,请稍候...": "لطفا صبر کنید در حال ایجاد یک بسته جدید تنظیم",
    "删除整合包中,请稍候...": "لطفا صبر کنید در حالی که حذف بسته‌ی جمع‌آوری",
    "删除整合包": "حذف بسته جمع‌آوری",
    "是否确认删除整合包？": "مطمئنی پاکت جمع کردن رو حذف کنید؟",
    "添加至整合包中,请稍候...": "اضافه کردن به بسته‌ی تنظیم، لطفا صبر کنید",
    "设置激活状态中,请稍候...": "تنظیم وضعیت فعالیت ، لطفا صبر کنید",
    "移除中,请稍候...": "حذف کردن، لطفا صبر کنید",
    "移除配置": "حذف پیکربندی",
    "是否确认从整合包中移除？": "مطمئنی که از بسته‌ی انجمن حذف کنید؟",
    "安装中,请稍候...": "نصب در حال پیشرفت، لطفا صبر کنید",
    "设置缓存中,请稍候...": "لطفا صبر کنید",
    "清空中,请稍候...": "پاک کردن، لطفا صبر کن",
    "正在更新WordPress版本，请稍后...": "فعال کردن نسخه WordPress ، لطفا صبر کنید"
}